<m3u8x>
  <Har>
    <Filter>
      <simple>True</simple>
      <Moyenne>False</Moyenne>
      <Hot>False</Hot>
      <autox>False</autox>
      <contentTypex>json</contentTypex>
    </Filter>
    <Browser>
      <FireFox>False</FireFox>
      <Chrome>True</Chrome>
      <InternetExplore>False</InternetExplore>
    </Browser>
    <TabShow>1</TabShow>
  </Har>
  <Download>
    <VideoFormat>
      <mp4>False</mp4>
      <ts>True</ts>
    </VideoFormat>
    <ConvertAudioCodec>
      <EnableConvertAudio>False</EnableConvertAudio>
      <mp2>False</mp2>
      <AAC>True</AAC>
    </ConvertAudioCodec>
    <path_video></path_video>
  </Download>
  <Join>
    <VideoFormatJoin>
      <mp4Join>False</mp4Join>
      <tsJoin>True</tsJoin>
      <mp3Join>False</mp3Join>
    </VideoFormatJoin>
  </Join>
  <Other>
    <Language>en.nls</Language>
  </Other>
  <agree_Terms>False</agree_Terms>
  <Proxy>
    <type_proxy>0</type_proxy>
    <Host_proxy>
    </Host_proxy>
    <Port_proxy>
    </Port_proxy>
    <User_proxy>
    </User_proxy>
    <Password_proxy>
    </Password_proxy>
  </Proxy>
</m3u8x>